<?xml version="1.0" encoding="UTF-8"?>
<schemat>
<komponent nazwa="wybierz..." />
	<komponent nazwa="niebieskaRAMKA" alpha="100" isBackground="true" backgroundColor="0xEAF4FF" isBorder="true" borderColor="0xccCCCC" thinBorder="1" isShadow="false" shadowDistance="0" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="0" ikon=""/>
<komponent nazwa="zielonaRAMKA" alpha="100" isBackground="true" backgroundColor="0xe6ffdb" isBorder="true" borderColor="0x669900" thinBorder="1" isShadow="false" shadowDistance="10" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="0" ikon=""/>
	<komponent nazwa="niebieskiePOLE" alpha="100" isBackground="true" backgroundColor="0xEAF4FF" isBorder="false" borderColor="0xccCCCC" thinBorder="1" isShadow="false" shadowDistance="10" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="10" ikon=""/>
	<komponent nazwa="żółtePOLE" alpha="100" isBackground="true" backgroundColor="0xffffcc" isBorder="false" borderColor="0xccCCCC" thinBorder="1" isShadow="false" shadowDistance="10" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="0" ikon=""/>
	<komponent nazwa="Ciekawostka" alpha="100" isBackground="true" backgroundColor="0xffcc33" isBorder="true" borderColor="0xff0000" thinBorder="1" isShadow="true" shadowDistance="10" shadowAngle="40" shadowBlur="4" isBlur="true" blurAmount="10" angle="10" ikon=""/>
	<komponent nazwa="Uwaga" alpha="100" isBackground="true" backgroundColor="0x00cccc" isBorder="true" borderColor="0xff0000" thinBorder="3" isShadow="true" shadowDistance="5" shadowAngle="40" shadowBlur="4" isBlur="true" blurAmount="10" angle="10" ikon=""/>
	<komponent nazwa="Wskazówka" alpha="100" isBackground="false" backgroundColor="0x00cccc" isBorder="true" borderColor="0xff0000" thinBorder="3" isShadow="true" shadowDistance="5" shadowAngle="40" shadowBlur="4" isBlur="true" blurAmount="10" angle="10" ikon=""/>
	<komponent nazwa="Definicja" alpha="100" isBackground="true" backgroundColor="0xffffcc" isBorder="true" borderColor="0xff0000" thinBorder="1" isShadow="true" shadowDistance="5" shadowAngle="10" shadowBlur="2" isBlur="true" blurAmount="10" angle="5" ikon=""/>
	<komponent nazwa="szaraRAMKA" alpha="100" isBackground="false" backgroundColor="0xE2E2E2" isBorder="true" borderColor="0xcccccc" thinBorder="1" isShadow="false" shadowDistance="10" shadowAngle="40" shadowBlur="4" isBlur="true" blurAmount="1" angle="0" ikon=""/>
	<komponent nazwa="Ramka" alpha="50" isBackground="true" backgroundColor="0x66cc33" isBorder="true" borderColor="0xf3f3f3" thinBorder="3" isShadow="false" shadowDistance="10" shadowAngle="40" shadowBlur="4" isBlur="true" blurAmount="10" angle="20" ikon=""/>
	<komponent nazwa="ZielonaRamka" alpha="100" isBackground="true" backgroundColor="0xe6ffdb" isBorder="true" borderColor="0x45795e" thinBorder="1" isShadow="true" shadowDistance="10" shadowAngle="45" shadowBlur="10" isBlur="true" blurAmount="1" angle="0" ikon=""/>
</schemat>